Subject: TSVWG last call for draft-floyd-sack-00.txt for Proposed

From: Vern Paxson <[email-masked]>
Date: Mon, 31 Jan 2000 15:09:41 PST

This is a two-week working group last call for publishing
draft-floyd-sack-00.txt as a Proposed Standard.  The document was discussed
at the last IETF and appears to have good support and no controversial
issues.

Please send any comments you have to the mailing list for discussion between
now and Feb. 14.

	Thanks,

		Vern & Scott